<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="64dp"
    android:paddingLeft="12dp"
    android:paddingRight="12dp"
    android:background="@drawable/bg_forum_welfare_item">

    <TextView
        android:id="@+id/welfareName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/text_title"
        android:textStyle="bold"
        android:textSize="14sp"
        app:layout_constraintVertical_chainStyle="packed"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toTopOf="@+id/welfareSecondName"
        app:layout_constraintLeft_toLeftOf="parent"
        tools:text="游戏工具箱" />

    <TextView
        android:id="@+id/welfareSecondName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/text_A2ADB8"
        android:layout_marginTop="2dp"
        android:textStyle="bold"
        android:textSize="8sp"
        tools:text="TOOLS BOX"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/welfareName"
        app:layout_constraintBottom_toBottomOf="parent" />

    <ImageView
        android:id="@+id/welfareIv"
        android:layout_width="28dp"
        android:layout_height="28dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>